Subject: Re: [PATCH 3/6] bisect: use refs infrastructure for BISECT_START

From: David Turner <[email-masked]>
Date: Thu, 25 Jun 2015 16:29:34 -0400

On Thu, 2015-06-25 at 09:52 -0700, Junio C Hamano wrote:
> David Turner <[email-masked]> writes:
> 
> > This ref needs to go through the refs backend, since some code assumes
> > that it can be written and read as a ref.
> 
> And BISECT_HEAD should no longer be a ref because...?

I can't remember now why I did this.  I guess we'll find out as we work
on the remaining patches.  I'll take it out for now.